Skip Navigation
Expand
"The requirements were not met for the Oracle B2C Service application. ..."
Answer ID 4697   |   Last Review Date 12/12/2018

Why am I receiving a 'requirements not met' error when logging into my recently updated site?

Environment:

Installations and Updates

Issue:

When logging into my upgrade site, or recently updated Production site, I receive the following error:

The requirements were not met for the RightNow application. Please perform any necessary upgrades and try again.

Resolution:

When logging into your Upgrade Site or a recently Updated Production Site it is necessary to install it from your launch URL the first time. This will ensure that the latest application files are deployed to your workstation.

In this case it is not sufficient to simply enter your 'Update' interface name into the interface drop-down of your currently installed console.

Your launch URL will be in the following format (if you cannot resolve the correct link, Oracle B2C Service Technical Support will be happy to provide it for you):

https://YourSite.custhelp.com/cgi-bin/YourSite.cfg/php/admin/launch.php

For more information, refer to Oracle B2C Service Infrastructure Requirements

Available Languages for this Answer:

Notify Me
The page will refresh upon submission. Any pending input will be lost.